python -m motuclient --motu https://my.cmems-du.eu/motu-web/Motu --service-id GLOBAL_REANALYSIS_PHY_001_030-TDS --product-id global-reanalysis-phy-001-030-daily --longitude-min -12 --longitude-max 35 --latitude-min -40 --latitude-max -15 --date-min "1993-01-01 12:00:00" --date-max "1993-12-31 12:00:00" --depth-min 0.494 --depth-max 5727.917 --variable so --variable thetao --variable uo --variable vo --variable zos --out-dir <OUTPUT_DIRECTORY> --out-name <OUTPUT_FILENAME> --user <USERNAME> --pwd <PASSWORD> 

python -m motuclient --motu https://my.cmems-du.eu/motu-web/Motu --service-id GLOBAL_MULTIYEAR_PHY_001_030-TDS --product-id cmems_mod_glo_phy_my_0.083_P1D-m --longitude-min -10 --longitude-max 35 --latitude-min -40 --latitude-max -15 --date-min "1998-01-01 12:00:00" --date-max "2000-01-31 12:00:00" --depth-min 0.494 --depth-max 5727.917 --variable so --variable thetao --variable uo --variable vo --variable zos --out-dir <OUTPUT_DIRECTORY> --out-name <OUTPUT_FILENAME> --user <USERNAME> --pwd <PASSWORD> 

python -m motuclient --motu https://my.cmems-du.eu/motu-web/Motu --service-id GLOBAL_MULTIYEAR_PHY_001_030-TDS --product-id cmems_mod_glo_phy_my_0.083_P1D-m --longitude-min -5 --longitude-max 50 --latitude-min -50 --latitude-max -10 --date-min "2018-12-31 12:00:00" --date-max "2020-01-01 12:00:00" --depth-min 0.494 --depth-max 5727.917 --variable so --variable thetao --variable vo --variable zos --out-dir <OUTPUT_DIRECTORY> --out-name <OUTPUT_FILENAME> --user <USERNAME> --pwd <PASSWORD>


python -m motuclient --motu https://my.cmems-du.eu/motu-web/Motu --service-id GLOBAL_MULTIYEAR_PHY_001_030-TDS --product-id cmems_mod_glo_phy_my_0.083_P1D-m --longitude-min -5 --longitude-max 50 --latitude-min -50 --latitude-max -10 --date-min '2018-12-31 12:00:00' --date-max '2020-01-01 12:00:00' --depth-min 0.494 --depth-max 5727.917 --variable so --variable thetao --variable vo --variable zos --out-dir copernicus-tmp-data/2019 --out-name 2019_glorys12.nc --user gcambon --pwd '3129@Jopozono'

python -m motuclient --motu https://my.cmems-du.eu/motu-web/Motu --service-id GLOBAL_MULTIYEAR_PHY_001_030-TDS --product-id cmems_mod_glo_phy_my_0.083_P1D-m --longitude-min -5 --longitude-max 50 --latitude-min -50 --latitude-max -10 --date-min "2018-12-31 12:00:00" --date-max "2020-01-01 12:00:00" --depth-min 0.494 --depth-max 5727.917 --variable thetao --out-dir <OUTPUT_DIRECTORY> --out-name <OUTPUT_FILENAME> --user <USERNAME> --pwd <PASSWORD>
